import { notification } from 'ant-design-vue';


/**
 * 错误提示
 * @param {} response 
 */
export function notificationError(message, title) {
  notification['error']({
    message: title || '操作失败',
    description: message,
    duration: 8,
  });
}


/**
 * 错误提示
 * @param {} response 
 */
export function notificationSuccess(message, title) {
  notification['success']({
    message: title || '操作成功',
    description: message,
    duration: 8,
  });
}
